/*
 * LOGICAL-PARADOX.ORG
 * Copyright (C)2005 satoshi akabane(akabane@logical-paradox.org)
 * $Id: NoSuchAreaException.java,v 1.1 2005/09/07 13:38:07 rampil Exp $
 */
package org.logical_paradox.vsan.dfs.exception;

import java.rmi.RemoteException;

/**
 * 指定された位置にデータがない場合に発生する例外
 * 通常のEOFExceptionと同じ扱いとするもの
 * @author satoshi akabane@logical-paradox.org
 * @version $Revision: 1.1 $
 */
public class NoSuchAreaException extends RemoteException {
	/**
	 * コンストラクタ．
	 */
	public NoSuchAreaException() {
		super();
	}
	/**
	 * コンストラクタ．
	 * @param msg メッセージ
	 */
	public NoSuchAreaException(String msg) {
		super(msg);
	}
}
